body {margin:0px; padding:0px; border:0px; font-family:Tahoma; font-size:11px; color:#4c4c4c; background:url(../images/inner-page-bg.jpg) left top repeat-x;}

img {margin:0px; padding:0px; border:0px;}
p {margin:0px; padding:0px; border:0px;}

.clearflot {clear:both;}

.home-bg {background:url(../images/page-bg.gif) left top repeat-x;}
.main {width:964px; margin:0 auto;}
.header {}
.logo {padding:19px 0 0 28px; float:left; width:350px;}

.top-menu {float:right; width:500px; padding:0 28px 0 0;}
.top-menu ul {margin:0px; padding:0px; border:0px;}
.top-menu li {margin:38px 0 0 0; padding:10px 10px; border:0px; float:left; list-style:none; display:inline; font-size:12px; font-weight:bold; background:url(../images/menu-seprater.gif) right top no-repeat; text-transform:uppercase;}
.top-menu a {color:#232833; text-decoration:none;}
.top-menu a:hover {color:#d21d14; text-decoration:none; }

.banner {background:url(../images/banner.gif) left top no-repeat; width:964px; height:388px;}

.content {padding:28px 0;}
.content .title {padding:0 0 15px 0;}
.cnt-box-1 {float:left; width:290px; padding:0 50px 0 20px; line-height:17px;}
.cnt-box-1 a {color:#B10007; text-decoration:underline;}
.cnt-box-1 a:hover {color:#B10007; text-decoration:none;}
.cnt-box-2 {float:left; width:250px; padding:0 51px 0 0; line-height:17px;}
.cnt-box-3 {float:left; width:260px;}
.cnt-box-3 .cal{float:left; width:45%; margin:0 5% 0 0; float:left;}
.cnt-box-3 .cal a {color:#312e19; text-decoration:none;}
.cnt-box-3 .cal a:hover {color:#dc241c; text-decoration:none;}
.cnt-box-3 .cal p{margin:0 0 12px 0;}



.footer {background:url(../images/footer-bg.gif) left top repeat-x #e6e6e6; padding:28px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer-wapper {width:912px; margin:0 auto; padding:0 26px;}

.footer-wapper ul {margin:0px; padding:0px; border:0px;}
.footer-wapper li {margin:0px; padding:0 0 5px 0; border:0px; list-style:none; display:block;}
.footer-wapper a {color:#000000; text-decoration:none;}
.footer-wapper a:hover {color:#dc241c; text-decoration:none;}

.footer-wapper .hd{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#52a3b3; padding:0 0 5px 0;}
.footer-box-1 {float:left; width:180px; padding:0 20px 0 0; border-right:1px solid #FFFFFF;}
.footer-box-2 {float:left; width:80px; padding:0 30px; border-right:1px solid #FFFFFF;}
.footer-box-3 {float:left; width:150px; padding:0 0 0 30px;}

.footer-right {float:right; width:255px; text-align:right; padding:30px 30px 0 0; line-height:25px; font-size:11px;}
.footer-right a {color:#52a3b3; text-decoration:none; margin:0 5px;}
.footer-right a:hover {color:#dc241c; text-decoration:none;}

.inn-content {padding:28px; color:#0c100c; font-size:12px; line-height:22px; font-family:Arial, Helvetica, sans-serif; min-height:260px; text-align:justify;}
.inn-content a {color:#b10007; text-decoration:none;}
.inn-content a:hover {color:#b10007; text-decoration:underline;}

.inn-cnt-hd {color:#ffffff; font-size:35px; padding:0 0 14px 0; margin:0 0 14px 0;}
.sub-hd {color:#0C100C; font-size:20px; padding:0 0 5px 0; margin:0 0 5px 0; font-weight:bold;}
.sub-hd2 {color:#0C100C; font-size:16px; padding:0 0 3px 0; margin:0 0 3px 0; font-weight:bold;}
.inn-cnt-hd .back {float:right; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin:10px 0 0 0;}
.inn-cnt-hd .back a{color:#FFFFFF; text-decoration:none;}
.inn-cnt-hd .back a:hover{color:#000000; text-decoration:none;}

.seprater {background:url(../images/bot-seprater.jpg) left bottom repeat-x; padding:0 0 20px 0; margin:0 0 20px 0;}
.seprater h2 {margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}


.two-cal-right {background:url(../images/bot-seprater.jpg) left bottom repeat-x; padding:0 0 20px 0; margin:0 0 20px 0;}
.two-cal-right .left {float:left; width:640px; line-height:22px; text-align:justify}
.two-cal-right .left .hd {margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal;}
.two-cal-right .right {float:right; width:250px;}

.img-rt {float:right; border:1px solid #545454;}


.two-cal-left {background:#fffef2; border:1px solid #d3cda1; margin:0 0 20px 0; padding:25px;}
.two-cal-left .left {float:left; width:190px;}
.two-cal-left .right {float:right; width:640px; line-height:22px; text-align:justify}
.two-cal-left .right .hd {margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal;}


.two-cal-left2 {margin:0 0 0 0; padding:10px;}
.two-cal-left2 .left {float:left; width:100px;}
.two-cal-left2 .right {float:right; width:760px; line-height:22px; text-align:justify}
.two-cal-left2 .right .hd {margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal;}


.testi-box {float:left; width:240px; border:1px solid #c7ba97; background:#fffcdf; padding:20px; margin:10px 20px 10px 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; font-weight:normal; height:400px;}



.services-box {float:left; width:260px; border:1px solid #cfcfcf; background:url(../images/services-box-bg.jpg) left top repeat-x; padding:18px; margin:0 7px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0c100c; line-height:16px; min-height:508px;}
.services-box.last {margin:0;}

.services-box ul {margin:10px 0 0 0; padding:0px; border:0px;}
.services-box li {background:url(../images/icon-plush.jpg) left top no-repeat; padding:0 0 5px 20px; list-style:none; display:block; color:#a20005; font-size:12px; font-weight:bold;}
.services-box a {color:#a20005; text-decoration:none;}
.services-box a:hover {color:#393939; text-decoration:none;}

.services-box img {margin:0 0 10px 0;}






.no-bg {background:none; margin:0px; padding:0px;}

.box-form {padding:20px; border:3px solid #e2eff5;}
.box-form .form-left {float:left; width:430px;}
.box-form .form-right {float:right; width:430px;}

.box-form fieldset {margin:0px; padding:0px; border:0px;}
.box-form fieldset br {}
.box-form label {float:left; width:90px; margin:0px; padding:5px 10px 5px 5px; border:0px; text-align:right; font-weight:bold;}
.required {color:#FF0000;}

.box-form textarea {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:722px; height:100px; overflow:auto}

.inputTx {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:290px}




.box-form2 {padding:20px; border:3px solid #e2eff5;}
.box-form2 .form-left {float:left; width:480px;}
.box-form2 .form-right {float:right; width:380px;}

.box-form2 fieldset {margin:0px; padding:0px; border:0px;}
.box-form2 fieldset br {}
.box-form2 label {float:left; width:220px; margin:0px; padding:5px 10px 5px 0; border:0px; text-align:right; font-weight:bold;}
.box-form2 .label {float:left; width:120px; margin:0px; padding:5px 10px 5px 0; border:0px; text-align:right; font-weight:bold;}
.required2 {color:#FF0000;}
/*.box-form2 input {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:230px}*/
.box-form2 select {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:230px}
.box-form2 textarea {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:612px; height:100px; overflow:auto}
.box-form2 .input {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:612px}

.inputTx2 {margin:0 0 13px 0; padding:5px; border:1px solid #c7ba97; background:#fffcdf; width:230px}

.services-cnt {}
.services-cnt .left-call {float:left; width:180px; border:1px solid #c7ba97; background:#fffcdf; padding:10px 20px 10px 20px; min-height:300px;}
.services-cnt .left-call ul {margin:0px; padding:0px; border:0px;}
.services-cnt .left-call li {margin:0px; padding:0px; border:0px; list-style:none; display:block; background:url(../images/seprater.gif) left bottom repeat-x;}
.services-cnt .left-call li.last {background:none}
.services-cnt .left-call a {color:#c50f00; text-decoration:none;}
.services-cnt .left-call a:hover {color:#111111; text-decoration:none;}
.services-cnt .left-call a.active {color:#111111; text-decoration:none;}

.services-cnt .right-call {float:right; width:660px;}
.services-cnt .right-call p {margin:0 0 20px 0;}
.services-cnt .right-call .title {color:#546167; font-size:23px; border-bottom:1px solid #000000; padding:0 0 10px 0; margin:0 0 10px 0;}

.imgRT {float:right; margin:0 0 0px 20px;}
.imgLT {float:left; margin:0 20px 20px 0;}



#highlight {margin:0 0 0 286px; padding:235px 0 0 0; height:130px; width:625px;}
#highlight img{margin:0 3px;}
#prev {position: absolute; width:11px; height:36px; background:url(../images/prev.jpg) no-repeat; cursor: pointer; z-index:99999; margin:48px 0 0 -23px;}

#next {position: absolute; width:11px; height:36px;  background: url(../images/next.jpg) no-repeat; cursor: pointer; z-index:99999; margin:48px 0 0 634px;}
.slide-img { width:130px;}
.slide-img a img {float:left;}


.sitemap-links {float:left; width:200px;}
.sitemap-links ul {margin:0px; padding:0px; border:0px;}
.sitemap-links li {margin:0px; padding:0 0 0 15px; border:0px; background:url(../images/dots.jpg) left 9px no-repeat; list-style:none;}


.banner-text {position:absolute; width:410px; margin:-60px 0 0 240px; line-height:20px;}






#galleryContainer{height:122px; position:relative; overflow:hidden; padding:1px; width:690px; float:right; margin:230px 0 0 0;}
#arrow_left{position:absolute; left:0px; z-index:10; background-color: #FFF; padding:1px;}
#arrow_right{position:absolute; right:0px; z-index:10; background-color: #FFF; padding:1px;}
#theImages{position:absolute; height:100px; left:40px; width:1500px;}
#theImages img{float:left; padding:1px; margin:0 4px 0 0; cursor:pointer; border:0px;}
#theImages .imageCaption{display:none;}
#theImages #slideEnd{float:left;}


.thumbs {}
.thumbs img{float:left; margin:0 10px 10px 0; border:1px solid #424242;}
.thumbs img.last{margin:0 0 10px 0;}


/*    buttons
=================*/
.but-submit{
	background:#101010; color:#fff; font-weight:bold; width:69px; height:25px; border:none; cursor:pointer; padding-bottom:2px;
}
.but-clear{
	background:#101010; color:#fff; font-weight:bold; width:59px; height:25px; border:none; cursor:pointer; padding-bottom:2px;
}